.site-map {
  padding: 90px 0;
}

.site-map h2 {
  color: #343A42;
  font-size: 47px;
  letter-spacing: -0.2px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  margin-bottom: 50px;
}

.site-map ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.site-map ul li {
  position: relative;
  padding: 0 0 5px 20px;
}

.site-map ul li a {
  font-size: 18px;
  font-weight: 500;
  color: #343A42;
  line-height: 30px;
  text-decoration: none;
  font-family: "Urbanist", sans-serif;
  transition: color 0.3s ease;
}
.site-map ul li a:hover {
  color: #07a752
}

.site-map ul li:before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  background: #47bf81;
  border-radius: 50%;
  left: 0;
  top: 10px;
}

@media (max-width: 1199px) {
  .site-map h2 {
    font-size: 35px;
    margin-bottom: 30px;
  }
  .site-map {
    padding: 70px 0;
  }
  .site-map ul li  {
    padding-bottom: 3px;
  }
  .site-map ul li a {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .site-map h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .site-map {
    padding: 50px 0;
  }
  .site-map ul li a {
    font-size: 15px;
  }
  .site-map ul li  {
    padding-bottom: 2px;
  }
}
@media (max-width: 575px) {
  .site-map .product {
    margin-top: 25px;
  }
}